<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<style>

		#internal-styling {
			color:  orange;
		}

	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
<p style="color: red;">Apply inline styling here.</p>
<p id="internal-styling">Apply internal styling here.</p>
<p id="external-styling">Apply external styling here.</p>

<h1>CSS Introduction Activity</h1>

<h2 id="header2">The following are things you will learn in this bootcamp:</h2>

<h2 id="header3">Languages to be Learned</h2>
<ol>
	<li class="list">Hypertext Markup Language</li>
	<li class="list">Cascading Style Sheet</li>
	<li class="list">JavaScript</li>
</ol>

<h2 id="header4">Tools to be Used</h2>
<ol>
	<li value="sublime">Sublime Text</li>
	<li value="postman">Postman</li>
	<li value="heroku">Heroku</li>	
	<li value="gitlab">Gitlab</li>
</ol>

<h2 id="header5">Other Things to be Learned</h2>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

<ul>
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MongoDB</li>
</ul>

<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>



